{
  "name": "embedded",
  "version": "0.0.0",
  "private": true,
  "description": "Small description for embedded goes here",
  "repository": "",
  "license": "MIT",
  "author": "",
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "scripts": {
    "build": "ember build --environment=production",
    "lint": "concurrently \"npm:lint:*(!fix)\" --names \"lint:\"",
    "lint:css": "stylelint \"**/*.css\"",
    "lint:css:fix": "concurrently \"npm:lint:css -- --fix\"",
    "lint:fix": "concurrently \"npm:lint:*:fix\" --names \"fix:\"",
    "lint:hbs": "ember-template-lint .",
    "lint:hbs:fix": "ember-template-lint . --fix",
    "lint:js": "eslint . --cache",
    "lint:js:fix": "eslint . --fix",
    "start": "ember serve -p 4100",
    "test": "concurrently \"npm:lint\" \"npm:test:*\" --names \"lint,test:\"",
    "test:ember": "ember test --test-port 7360"
  },
  "devDependencies": {
    "@babel/core": "^7.25.2",
    "@babel/eslint-parser": "^7.25.1",
    "@babel/plugin-proposal-decorators": "^7.24.7",
    "@babel/plugin-transform-nullish-coalescing-operator": "^7.26.6",
    "@ember/optional-features": "^2.1.0",
    "@ember/string": "^3.1.1",
    "@ember/test-helpers": "^3.3.1",
    "@formatjs/intl-getcanonicallocales": "^2.3.0",
    "@formatjs/intl-locale": "^4.0.0",
    "@formatjs/intl-numberformat": "^8.10.3",
    "@formatjs/intl-pluralrules": "^5.2.14",
    "@formatjs/intl-relativetimeformat": "^11.2.14",
    "@glimmer/component": "^1.1.2",
    "@glimmer/tracking": "^1.1.2",
    "@sentry/browser": "8.42.0",
    "blurhash": "^2.0.5",
    "broccoli-asset-rev": "^3.0.0",
    "chai": "^5.1.2",
    "chai-dom": "^1.12.0",
    "chai-string": "^1.5.0",
    "concurrently": "^8.2.2",
    "core": "*",
    "ember-auto-import": "^2.10.0",
    "ember-cli": "~5.12.0",
    "ember-cli-app-version": "^6.0.1",
    "ember-cli-babel": "^8.2.0",
    "ember-cli-clean-css": "^3.0.0",
    "ember-cli-dependency-checker": "^3.3.2",
    "ember-cli-fallback-builds": "^0.0.8",
    "ember-cli-htmlbars": "^6.3.0",
    "ember-cli-inject-live-reload": "^2.1.0",
    "ember-cli-sass": "^11.0.1",
    "ember-cli-sri": "^2.1.1",
    "ember-cli-terser": "^4.0.2",
    "ember-data": "~4.12.8",
    "ember-fetch": "^8.1.2",
    "ember-intl": "^7.0.5",
    "ember-load-initializers": "^2.1.2",
    "ember-modifier": "^4.2.0",
    "ember-page-title": "^8.2.3",
    "ember-qunit": "^8.1.0",
    "ember-resolver": "^12.0.1",
    "ember-source": "~5.12.0",
    "ember-template-lint": "^6.0.0",
    "ember-welcome-page": "^7.0.2",
    "eslint": "^8.57.1",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-ember": "^12.2.1",
    "eslint-plugin-n": "^16.6.2",
    "eslint-plugin-prettier": "^5.2.1",
    "eslint-plugin-qunit": "^8.1.2",
    "loader.js": "^4.7.0",
    "map": "*",
    "mapbox-gl": "2.15.0",
    "maplibre-gl": "3.3.1",
    "models": "*",
    "ol": "^10.3.1",
    "prettier": "^3.3.3",
    "qunit": "^2.22.0",
    "qunit-dom": "^2.0.0",
    "stylelint": "^15.11.0",
    "stylelint-config-standard": "^34.0.0",
    "stylelint-prettier": "^4.1.0",
    "tracked-built-ins": "^3.3.0",
    "webpack": "^5.95.0"
  },
  "engines": {
    "node": ">= 18"
  },
  "ember": {
    "edition": "octane"
  }
}
